<?php
session_start();
?>
<script src="ajax1.js"></script>
<?php
include ('dbf.php');
?>
<table>
<tr>
 <td><input type="text"   size="10"  onblur="ajxcode1(this.value,'<?php echo $_SESSION[idinp]; ?>')"/></td>
 <td>
 <span id=<?php echo 'selkalad'.$_SESSION[idinp]; ?> >
			<select name="<?php echo 'selkala'.$_SESSION[idinp]; ?>" id="<?php echo 'selkala'.$_SESSION[idinp]; ?>" lang="<?php echo $_SESSION[idinp]; ?>"  onblur="trans1(this.lang,this.value,this.id)" <?php echo $focus; ?> class='drop'>
				<option value=''>انتخاب فرمایید</option>
 </span>
    <?php
	 $f1=mysql_query("select * from $_SESSION[tblna] ");
		    while($n=mysql_fetch_array($f1))
		     {
		       echo "<option value=$n[$val1]> $n[$txt1]</option>";
		     }
	      ?>
		</select>
</td>
</tr>
</table>







